- name: download ec2 api tools
  get_url: url=http://s3.amazonaws.com/ec2-downloads/ec2-api-tools.zip
           dest=/tmp/ec2-api-tools.zip

- name: download cuda
  get_url: url=http://developer.download.nvidia.com/compute/cuda/repos/ubuntu1404/x86_64/cuda-repo-ubuntu1404_7.5-18_amd64.deb
           dest=/tmp/cuda.deb
